<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="assets/css/ranking_infu.css">
	<title>Free Fire | Ranking</title>
</head>
<body>
	<!-- <div class="go__home">
		<a href="https://www.google.com">
			<img src="assets/images/icons/home.svg" alt="" class="gh">
			<img src="assets/images/icons/home-hover.svg" alt="" class="gh_hover">
		</a>
	</div>
	<div class="cerrar_view">
		<a href="https://www.google.com.mx/"><img src="assets/images/icons/close-game-hover.svg" alt=""></a>
	</div> -->
	<div class="contenedor_ranking">
		<div class="ranking">
			<div class="textos">
				<h2>¡Ha terminado la votación!</h2>
				<p>Los resultados son los siguientes</p>
			</div>
			<div class="tabla_ranking">
				<div class="tabla">
					<div class="clasificacion">			
						<div class="n__uno">
							<div class="imagen">
								<img src="assets/images/ranking/fem/normal/milkaplay.png" alt="">
							</div>
							<div class="nombre">
								<h2>Mika Play</h2>
								<p>#<span>1</span></p>
							</div>
						</div>
						<div class="encabezado">
							<div class="nombre">
								<p>Clasificaciones</p>
							</div>
							<div class="votos">
								<p>Votos</p>
							</div>
						</div>
						<div class="lista bg">
							<div class="nombre">
								<p><span>1</span>Nombre</p>
							</div>
							<div class="votos">
								<p>30%</p>
							</div>
						</div>
						<div class="lista">
							<div class="nombre">
								<p><span>2</span>Nombre</p>
							</div>
							<div class="votos">
								<p>30%</p>
							</div>
						</div>
						<div class="lista bg">
							<div class="nombre">
								<p><span>3</span>Nombre</p>
							</div>
							<div class="votos">
								<p>30%</p>
							</div>
						</div>
						<div class="lista ">
							<div class="nombre">
								<p><span>4</span>Nombre</p>
							</div>
							<div class="votos">
								<p>30%</p>
							</div>
						</div>
						<div class="lista bg">
							<div class="nombre">
								<p><span>5</span>Nombre</p>
							</div>
							<div class="votos">
								<p>30%</p>
							</div>
						</div>
					</div>
					<div class="clasificacion">		
					<div class="n__uno">
							<div class="imagen">
								<img src="assets/images/ranking/fem/normal/milkaplay.png" alt="">
							</div>
							<div class="nombre">
								<h2>Mika Play</h2>
								<p>#<span>1</span></p>
							</div>
						</div>	
						<div class="encabezado">
							<div class="nombre">
								<p>Clasificaciones</p>
							</div>
							<div class="votos">
								<p>Votos</p>
							</div>
						</div>
						<div class="lista bg">
							<div class="nombre">
								<p><span>1</span>Nombre</p>
							</div>
							<div class="votos">
								<p>30%</p>
							</div>
						</div>
						<div class="lista">
							<div class="nombre">
								<p><span>2</span>Nombre</p>
							</div>
							<div class="votos">
								<p>30%</p>
							</div>
						</div>
						<div class="lista bg">
							<div class="nombre">
								<p><span>3</span>Nombre</p>
							</div>
							<div class="votos">
								<p>30%</p>
							</div>
						</div>
						<div class="lista ">
							<div class="nombre">
								<p><span>4</span>Nombre</p>
							</div>
							<div class="votos">
								<p>30%</p>
							</div>
						</div>
						<div class="lista bg">
							<div class="nombre">
								<p><span>5</span>Nombre</p>
							</div>
							<div class="votos">
								<p>30%</p>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="salir">
				<a href="">Salir</a>
			</div>
		</div>
	</div>
	<div class="cambiar">
		<div class="textos">
			<img src="assets/images/icons/turn-device.svg" alt="">
			<h2>Gira tu dispositivo para visualizar el sitio</h2>
		</div>
	</div>
	<script src="assets/js/jquery.js"></script>
	<script src="assets/js/jquery.mobile-1.4.3.min.js"></script>
	<script src="assets/js/orientacion.js"></script>
</body>
</html>